mixin tools(list)
		ul.list
			each item in list
				li.list__item
					span.mark= item[0]
					= ' - ' + item[1]

mixin file(file)
	li.list__item.list__item_type_file= file

mixin folder(item)
	li.list__item.list__item_type_folder= item.folder
		if item.content
			+tree(item.content)

mixin tree(tree)
	ul.list.list_type_files
		each item in tree
			if item.folder
				+folder(item)
			else if item.file
				+file(item.file)



mixin submenu(img,title,svg1,text1,svg2,text2)
	img.img-responsive(src=img alt='').top_bg.hidden-xs.hidden-sm
	.container.visible-xs-block.zag_mob.white(class!=attributes.class)
		.h3=title
	.submenu(class!=attributes.class)
		.container.fix991
			a(href=jv0)
				if svg1
					img(src=svg1).svg
				=text1
			a(href=jv0).active
				if svg2
					img(src=svg2).svg
				=text2

	.after_submenu
	.bg_subpage.hidden-lg.hidden-md(style="background-image: url('#{img}')")

	//+submenu('assets/images/top_bg_introducing.jpg','For Introducing Brokers','assets/images/brokers_ico1.svg','Custodian Services','assets/images/etana.png','Platform Features','assets/images/introducing_ico2.svg')(class='introducing')


mixin newf(list)
	ul.list-unstyled.mb-0.list-t
		each item in list
			li.list__i=item

mixin itemf(text)
	.px-4.py-3.menu_left_item.menu_left_filter(class!=attributes.class): b=text